#menuBar, .menuBar{
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size : 9.5pt;
  background-color: #333333;
  border-width: 0px ;
  border-style: solid;
  border-color: transparent;
  color: #000000;
  font-size: 1pt;
  font-weight : bold;
  padding: 0px 0px 4px 0px;
  margin: 0px auto 0px auto;
  text-align: center;
  z-index: 2;

/*  color: yellow; */
}
#submenuBar, .submenuBar  {
  background-color:#888888;
  position:relative;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  border-color: white black #808080 black;
  color: #000000;
  width: 960px;
  font-size: 1pt;
  font-weight : bold;
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px auto;
  text-align: center;
  z-index: 3;
 }
a.menuButton, a.menuButtonActive, a.menuButtonArchiv, a.menuButtonActiveArchiv {
 /* background-color: #ffffee;*/
  border: 0px solid #c0c0c0;
  color: white;
  cursor: default;
  font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
  font-size: 11pt;
  font-style: normal;
  margin: 1px;
  padding: 2px 6px 0px 6px;
  position: relative;
  left: 0px;
  top: 0px;
  text-decoration: none;
}

a.menuButton:hover, a.menuButtonArchiv:hover {
  background-color: yellow;
  border: 0px;
  margin: 2px 0px 0px 0px;
  padding: 4px 6px 3px 6px;
  color: green;
}

a.menuButtonActive, a.menuButtonActive:hover, a.menuButtonActiveArchiv, a.menuButtonActiveArchiv:hover {
  background-color: #ffffee;
  color: #000000;
  left: 1px;
  top: 1px; 
  margin: 2px 0px 0px 0px;
  padding: 4px 6px 3px 6px;
}
a.menuButtonArchiv  {
	color:grey;
}


.menu {
  background-color: #ffffff;
  border-width: 0px 7px 7px 0px;
  border-style: solid;
  border-color: #f0f0ff #808080 #f0ffff #808080;
  padding: 0px;
  position: absolute;
  text-align: left;
  visibility: hidden;
  z-index: 10;
}
a.menuItem , p.menuItem{
  background-color: transparent;
  color: #000000;
  cursor: default;
  display: block;
  font-family: "MS Sans Serif", Arial, Tahoma,sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  margin: 0px;
  padding: 2px;
  padding-left: 6px;
  padding-right: 8px;
  text-decoration: none;
  white-space: nowrap;
	border:0px;
}

a.menuItem:hover {
  background-color: #000000;
  color: #ffffff;
	border:0px;
}

.menuItemSep {
  border-bottom: 1px solid #f0f0f0;
  border-top: 1px solid #808080;
  margin: 3px 4px 3px 4px;
}


/* Sidebar */
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: #333;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 50px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebartop {
  position: absolute;
	width:100%;
	font-size:20px;
	background-color:#818181;
	color:#333;
	top:0px;
	margin:0px;
	padding:12px 0px 0px 0px;
	height:36px;
	
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
	color:#333;
  /* margin-left: 50px; */
}

#main {
  transition: margin-left .5s;
  padding: 8px 0px ;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
